<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE', 'Mon compte');
define('NAVBAR_TITLE_2', 'Éditer le compte');
define('NAVBAR_TITLE_3', 'Historique');
define('NAVBAR_TITLE_4', 'Souscriptions aux bulletins d\'information');
define('NAVBAR_TITLE_5', 'Changer mon mot de passe');
define('NAVBAR_TITLE_6', 'Historique');

define('HEADING_TITLE', 'Information sur mon compte');
define('HEADING_TITLE_3', 'Historique de mes commandes');
define('HEADING_TITLE_4', 'Souscriptions aux bulletins d\'information');
define('HEADING_TITLE_5', 'Mon mot de passe');
define('HEADING_TITLE_6', 'Information commande');
define('HEADING_TITLE_7', 'Mes coordonnées');

define('MY_ACCOUNT_CHOOSE_LANGUAGES', 'Choix de votre langue');
define('OVERVIEW_TITLE', 'Aperçu général');
define('OVERVIEW_SHOW_ALL_ORDERS', 'Afficher toutes mes commandes');
define('OVERVIEW_PREVIOUS_ORDERS', 'Commandes précédentes');
define('MY_ACCOUNT_TITLE', 'Mon compte');
define('MY_ACCOUNT_INFORMATION', 'Afficher ou modifier les informations de mon compte.');
define('MY_ACCOUNT_PASSWORD', 'Modifier le mot de passe de mon compte.');
define('MY_ORDERS_TITLE', 'Mes commandes');
define('MY_ORDERS_VIEW', 'Afficher les commandes que j\'ai effectué.');
define('EMAIL_NOTIFICATIONS_TITLE', 'Notifications par e-mail');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'S\'abonner ou se désabonner des bulletins d\'information.');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'Afficher ou modifier ma liste de notification de produit.');
define('SUCCESS_ACCOUNT_UPDATED', 'Mise à jour effectuée');
define('CATEGORY_EXTRA_FIELDS', 'Champs complémentaires');
define('TEXT_LOGOFF', 'Se deconnecter');

/* Extra */
define('ENTRY_EXTRA_FIELDS_LENG_ERROR', 'Ce champ %s doit comporter %s caractères');
define('ENTRY_EXTRA_FIELDS_REQUIRED_ERROR', 'Ce champ %s est obligatoire');

/* Accoutn history */
define('SHOPPING_CART_ACTIF', 'Panier en attente ');
define('TEXT_ORDER_NUMBER', 'Numéro de commande : ');
define('TEXT_ORDER_STATUS', 'Statut de la commande : ');
define('TEXT_ORDER_DATE', 'Date de la commande : ');
define('TEXT_ORDER_SHIPPED_TO', 'Expédiée à : ');
define('TEXT_ORDER_BILLED_TO', 'Facturée à : ');
define('TEXT_ORDER_PRODUCTS', 'Produits : ');
define('TEXT_ORDER_COST', 'Coût de la commande : ');
define('TEXT_VIEW_ORDER', 'Afficher la commande');
define('TEXT_NO_PURCHASES', "Vous n'avez pas encore acheté de produits");

/* Newsletter */
define('MY_NEWSLETTERS_TITLE', 'Mes souscriptions aux bulletins d\'information');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER', 'Bulletins d\'information générale');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER_DESCRIPTION', 'Y compris les actualités du magasin, les nouveaux produits, les offres spéciales, et les autres annonces promotionnelles.');
define('MY_NEWSLETTERS_GENERAL_P_NOTOFICATIONS', 'Information sur un produit(s) (que vous séléctionnez)');
define('MY_NEWSLETTERS_GENERAL_P_NOTIFICATION_DESCRIPTION', 'Toutes les notification faites sur les produits, dont vous avez demandé à être tenu informé');
define('SUCCESS_NEWSLETTER_UPDATED', 'Vos abonnements aux bulletins d\'information ont été mis à jour avec succès.');

/* Change password*/
define('MY_PASSWORD_TITLE', 'Mon mot de passe');
define('SUCCESS_PASSWORD_UPDATED', 'Votre mot de passe a été mis à jour avec succès.');
define('ERROR_CURRENT_PASSWORD_NOT_MATCHING', 'Votre mot de passe courant doit être différent du mot de passe actuellement enregistré sur notre site. Veuillez réessayer.');

/* History info  */
define('HEADING_ORDER_NUMBER', 'Commande #%s');
define('HEADING_ORDER_DATE', 'Date de la commande : ');
define('HEADING_DELIVERY_ADDRESS', 'Adresse de livraison');
define('HEADING_SHIPPING_METHOD', 'Méthode d\'expédition ');
define('HEADING_PRODUCTS', 'Produits');
define('HEADING_PRODUCTS_QTY', 'Qt');
define('HEADING_PRODUCTS_PRICE', 'Prix');
define('HEADING_PRODUCTS_PRICE_U', 'Prix UHT');
define('HEADING_PRODUCTS_TOT_HT', 'Total HT');
define('HEADING_PRODUCTS_TOT_TTC', 'Total TCC');
define('HEADING_TAX', 'Taxe');
define('HEADING_TOTAL', 'Total');
define('HEADING_BILLING_INFORMATION', 'Information de facturation');
define('HEADING_BILLING_ADDRESS', 'Adresse de facturation');
define('HEADING_PAYMENT_METHOD', 'Méthode de paiement ');
define('HEADING_ORDER_HISTORY', 'Historique de la commande');
define('HEADING_COMMENT', 'Commentaires');
define('TEXT_NO_COMMENTS_AVAILABLE', 'Aucuns commentaires disponibles.');


define('HEADING_HISTORY_DATE', 'Date');
define('HEADING_HISTORY_STATUS', 'Statut');
define('HEADING_HISTORY_COMMENT', 'Commentaire');
define('TEXT_RETURN_PRODUCT','<br />[Retourner]');
define('TEXT_RMA', '<br />Retour');

/* Download */
define('TABLE_HEADING_DOWNLOAD_DATE', 'Liens expirés : ');
define('TABLE_HEADING_DOWNLOAD_COUNT', ' Téléchargements restants');
define('HEADING_DOWNLOAD', 'Liens de téléchargement');
define('FOOTER_DOWNLOAD', 'Liens de téléchargement %s');

/* pdf */
define('PRINT_INVOICE_HEADING', 'Facture');
define('PRINT_INVOICE_TEXT', 'Merci de votre commande sur <a href="'.HTTP_SERVER.DIR_WS_CATALOG.'">'.STORE_NAME.'</a>');
define('PRINT_INVOICE', 'Facture');
define('PRINT_INVOICE_ORDERNR', 'Facture n° : ');
define('PRINT_INVOICE_DATE', 'Date de commande :&nbsp;');

define('PRINT_PACKINGSLIP_HEADING', 'Bon de Commande');
define('PRINT_PACKINGSLIP_TEXT', 'Merci de votre commande sur');
define('PRINT_PACKINGSLIPE_TITLE', 'Commande n° :');
define('PRINT_PACKINGSLIP', 'Commande');
define('PRINT_PACKINGSLIP_ORDERNR', 'Bon de Commande n° :');
define('PRINT_PACKINGSLIP_DATE', 'Date de commande: ');
define('TABLE_HEADING_COMMENTS', 'Commentaires');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Modèle');
define('TABLE_HEADING_PRODUCTS', 'Produits');
define('TABLE_HEADING_TAX', 'Taxe en %');
define('TABLE_HEADING_TOTAL', 'Total');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'PU (HT)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'PU (TTC)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Total (HT)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Total (TTC)');
define('ENTRY_SOLD_TO', 'VENDU A :');
define('ENTRY_SHIP_TO', 'LIVRE A :');
define('ENTRY_PAYMENT_METHOD', 'Méthode de paiement :');
define('ENTRY_PAYMENT_TYPE', 'Credit Card:');
define('PAYMENT_TYPE', 'Credit Card');
define('ENTRY_CC_OWNER', 'Credit Card Owner:');
define('ENTRY_CC_NUMBER', 'Credit Card Number:');
define('ENTRY_CC_EXP', 'Expiration Date:');
define('ENTRY_SUB_TOTAL', 'Sous-Total :');
?>